Subject: Re: Permissions

From: Michael Brennen <[email-masked]>
Date: Fri, 1 Nov 1996 01:20:41 -0600 (CST)

Make your directory ownership and permissions to something like root.root,
0711. This allows the directory to be accessed by non root users, but they
cannot read the *directory* contents.  Next, make all accessible files in
that directory with something like root.root, 0444.  The directory is then
blinded, but files in the directory are world readable. 

   -- Michael

On Thu, 31 Oct 1996, Karl Hubner wrote:

> This is probably way too juvenile but...
> I am interested in duplicating the effect of
> ftp://ftp.academ.com/pub/wu-ftpd/private/
> where someone can get files that they can't list.
> I had played with groups and permissions (to no avail) before I set up
> "wu",
> but now that it's up an running I'm sure it can be done.
> Could someone please clue me in?